/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.hero.hero-contact {
  min-height: 90rem;
  margin: 0 0 5rem;
}
.hero.hero-contact .container {
  display: block;
  grid-column: breakout;
}
.hero.hero-contact .subheading {
  font-size: 2.5rem;
  font-weight: 400;
  max-width: 90rem;
}
.hero.hero-contact .grid {
  display: grid;
  grid-template-columns: 1.7fr 1fr;
  align-items: center;
  gap: 4rem;
}
.hero.hero-contact .columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  margin: 4.8rem 0 0;
}
.hero.hero-contact .columns .grid-heading {
  font-size: 1.9rem;
  font-weight: 600;
  margin: 0 0 2rem;
}
.hero.hero-contact .columns .text {
  line-height: 3.7rem;
}
.hero.hero-contact .columns a {
  color: #fff;
  transition: color 0.2s ease-in-out;
}
.hero.hero-contact .columns a:hover {
  color: #0A5C36;
}
.hero.hero-contact .contact-content {
  max-width: 45rem;
  margin-left: auto;
}
.hero.hero-contact .contact-form-heading {
  font-size: 3rem;
  font-weight: 600;
  margin: 0 0 3.7rem;
}

@media (max-width: 768px) {
  .hero.hero-contact {
    margin: 0 0 2rem;
  }
  .hero.hero-contact .subheading {
    font-size: 1.8rem;
  }
  .hero.hero-contact .grid {
    grid-template-columns: 1fr;
    gap: 4.5rem;
  }
  .hero.hero-contact .columns {
    grid-template-columns: 1fr;
    margin: 2.6rem 0 0;
  }
  .hero.hero-contact .columns .text {
    line-height: normal;
  }
  .hero.hero-contact .contact-content {
    max-width: 100%;
    margin: 0;
  }
  .hero.hero-contact .contact-form-heading {
    font-size: 2.4rem;
    margin: 0 0 2rem;
  }
}